libogg documentation | libogg release 1.0 - 20020719

# oggpack_writealign

declared in "ogg/ogg.h";

This function pads the oggpack_buffer with zeros out to the next byte boundary.

The oggpack_buffer must already be initialized for writing using oggpack_writeinit.

Only 32 bits can be written at a time.

    void  oggpack_writetrunc(oggpack_buffer *b);

### Parameters

b
  Buffer to be used for writing.

### Return Values

> - No values are returned.

copyright © 2002 Xiph.org Foundation | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20020719